Subject: Re: bug#7127: 23.2; M-x help throws an error

From: Glenn Morris <[email-masked]>
Date: Wed, 29 Sep 2010 20:35:59 -0400

Ken Brown wrote:

> That's the first thing I tried, but emacs wouldn't compile because of
> an undefined reference in src/sysdep.c.  So I patched that.  Then
> emacs wouldn't compile because of an undefined reference in
> src/vm-limit.c. That's when I decided that it might not be worth the
> trouble to put more time into this.  I'd also be a little worried
> about what side-effects might result from selectively backporting
> changes to the build system.

True; but if the documentation of many (?) functions is missing, that
seems like a problem serious enough to try to fix it for the future
Emacs 23.3. Of course, I can say that because it won't be me trying to
fix it. :)

Did 23.1 have the same problem?